# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:21:42 UTC 2017
pkgname = postfixadmin
pkgver = 2.3.7-1
pkgdesc = A web based interface used to manage mailboxes, virtual domains and aliases created for Postfix
url = http://postfixadmin.sourceforge.net/
builddate = 1489159302
packager = Unknown Packager
size = 5117952
arch = any
license = GPL
backup = etc/webapps/postfixadmin/config.inc.php
backup = etc/webapps/postfixadmin/.htaccess
backup = etc/webapps/postfixadmin/motd.txt
backup = etc/webapps/postfixadmin/motd-users.txt
depend = php
optdepend = mariadb: MySQL server
optdepend = postgresql: PostgreSQL server
